<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Novic</title>
  {% load static %}{% load mis_tags %}
  <link rel="shortcut icon" type="image/png" href="{% static 'media/favicon.ico' %}" />


  <link rel="stylesheet" href="{% static 'css/estilos.css' %}">
  <link rel="stylesheet" href="{% static 'css/fonticons.css' %}">
  <link rel="stylesheet" href="{% static 'css/login.css' %}">


  <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

  <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"></script>




  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    crossorigin="anonymous">
  </link>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>


  <style>
    @import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
  </style>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.2/min/tiny-slider.js"></script>

  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
  <style>

  </style>




  <script>
    $(document).ready(function () {


      /*  $(".slider_2").bxSlider({
            mode:"fade",
            captions:true
            });*/
    });
    $(document).on('click', '.btn-car-prev', function () {
      btn = $(this);
      btn.closest('.comic-carousel-cont').find('.carousel').carousel('prev');
    })
    $(document).on('click', '.btn-car-next', function () {
      btn = $(this);
      btn.closest('.comic-carousel-cont').find('.carousel').carousel('next');
    })
  </script>






</head>

<body>



  {% include "core/navbar.html" %}
  <!--Carousel Wrapper-->


  <div id="carousel-main" class="carousel slide carousel-fade" data-ride="carousel" data-interval="3000">
    <ol class="carousel-indicators">
      {% for c_s in comci_slider %}

      <li data-target="#carousel-main" data-slide-to="{{ forloop.counter0 }}"
        class="{% if forloop.first %}active{% endif %}"></li>

      {% endfor %}

    </ol>

    <div class="carousel-inner" role="listbox">
      {% for c_s in comci_slider %}

      <div class="carousel-item {% if forloop.first %}active{% endif %}">
        <div class="view card">
          <img class="d-block w-100 card-img" src="{{c_s.comic.imagen_banner.url}}" alt="">
          <div class="mask rgba-black-light"></div>
          <div class="card-img-overlay" style="background-color: #000000;opacity: .5;">

          </div>
        </div>
        <div class="carousel-caption">
          <h3 class="h3-responsive">{{c_s.comic.nombre}}</h3>

          <p>{% tags_comic c_s.comic.id as tags%}
            {% for tag in  tags%}/
            {{ tag.nombre}}
            {% endfor %}/</p>
          <p>{{c_s.comic.desc}}</p>
        </div>
      </div>


      {% endfor %}

    </div>
    <!--/.Slides-->
    <!--Controls-->
    <a class="carousel-control-prev" href="#carousel-main" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carousel-main" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
    <!--/.Controls-->
  </div>

  <h1 class="sectit">Ultimas Publicaciones</h1>
  <div class="comic-carousel-cont text-align-center p-3">
    <table style="width:100%">
      <tbody>
        <tr>
          <td>
            <button type="button" class="btn btn-info d-inline-block align-middle font-weight-bold ml-3 btn-car-prev">
              <</button> 
            </td> 
              <td>
                <div id="carousel-rec" class="carousel slide ">
                  <div class="carousel-inner row w-100 mx-auto " role="listbox">
                    {% for chunk in comic_reciente|chunks:3 %}

                    <div class="carousel-item {% if forloop.first %}active{% endif %}">
                      <div class="row">
                        {% for c in chunk %}
                        <div class="col cont-overlay">
                          <a href="{% url 'comic' c.id %}">
                            <img class="m-image rounded" src="{{c.imagen_banner.url}}">
                            <div class="overlay rounded">
                              <label class="ovl-nombre">{{ c.nombre}}</label>
                              <label class="ovl-autor">{{ c.usuario.username}}</label>
                              <div class="row">
                                <div class="col-sm">
                                  <i class="fic-heart"></i>{% cant_megusta c.id %}
                                </div>
                                <div class="col-sm">
                                  <i class="fic-eye-1"></i>{% cant_vista c.id %}
                                </div>
                                <div class="col-sm">
                                  <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
                                </div>

                              </div>
                            </div>
                          </a>
                        </div>
                        {% endfor %}
                      </div>
                    </div>

                    {% endfor %}

                  </div>

                </div>

          </td>
          <td><button type="button"
              class="btn btn-info d-inline-block align-middle font-weight-bold  btn-car-next">></button></td>
        </tr>
      </tbody>
    </table>

  </div>
  <h1 class="sectit">Populares</h1>
  <div class="comic-carousel-cont text-align-center p-3">
    <table style="width:100%">
      <tbody>
        <tr>
          <td>
            <button type="button" class="btn btn-info d-inline-block align-middle font-weight-bold ml-3 btn-car-prev">
              <</button> 
            </td> 
              <td>
                <div id="carousel-rec" class="carousel slide ">
                  <div class="carousel-inner row w-100 mx-auto " role="listbox">
                    {% for chunk in comic_populares|chunks:3 %}

                    <div class="carousel-item {% if forloop.first %}active{% endif %}">
                      <div class="row">
                        {% for c in chunk %}
                        <div class="col cont-overlay">
                          <a href="{% url 'comic' c.id %}">
                            <img class="m-image rounded" src="{{c.imagen_banner.url}}">
                            <div class="overlay rounded">
                              <label class="ovl-nombre">{{ c.nombre}}</label>
                              <label class="ovl-autor">{{ c.usuario.username}}</label>
                              <div class="row">
                                <div class="col-sm">
                                  <i class="fic-heart"></i>{% cant_megusta c.id %}
                                </div>
                                <div class="col-sm">
                                  <i class="fic-eye-1"></i>{% cant_vista c.id %}
                                </div>
                                <div class="col-sm">
                                  <i class="fic-comment-alt2-stroke"></i>{% cant_comment c.id %}
                                </div>

                              </div>
                            </div>
                          </a>
                        </div>
                        {% endfor %}
                      </div>
                    </div>

                    {% endfor %}

                  </div>

                </div>

          </td>
          <td><button type="button"
              class="btn btn-info d-inline-block align-middle font-weight-bold  btn-car-next">></button></td>
        </tr>
      </tbody>
    </table>

  </div>
  <h1 class="sectit">Autores Mas leidos</h1>
  <div class="usr-carousel-cont text-align-center p-3">
    <table style="width:100%">
      <tbody>
        <tr>
          <td>
            <button type="button" class="btn btn-info d-inline-block align-middle font-weight-bold ml-3 btn-car-prev">
              <</button> 
            </td> 
              <td>
                <div id="carousel-rec" class="carousel slide ">
                  <div class="carousel-inner row w-100 mx-auto " role="listbox">
                    {% for chunk in autores_popular|chunks:5 %}

                    <div class="carousel-item {% if forloop.first %}active{% endif %}">
                      <div class="row">
                        {% for c in chunk %}
                        <div class="col cont-overlay">
                          <a href="{% url 'perfil_usuario' c.id %}">
                            {%if c.imagen_usuario %}
                            <img class="m-image rounded-circle" src="{{c.imagen_usuario.url}}">
                            {%else%}
                            <img class="m-image rounded-circle" src="{% static 'media/home/proximamente.png' %}">
                            {%endif%}
                            <div class="overlay rounded-circle">
                              <label class="ovl-nombre">{{ c.username}}</label>
                              <i class="fic-heart"></i>{% cant_megusta c.id %}
                             
                            </div>
                          </a>
                        </div>
                        {% endfor %}
                      </div>
                    </div>

                    {% endfor %}

                  </div>

                </div>

          </td>
          <td><button type="button"
              class="btn btn-info d-inline-block align-middle font-weight-bold  btn-car-next">></button></td>
        </tr>
      </tbody>
    </table>

  </div>
  <h1 class="sectit">Noticias Recientes</h1>
  <div class="comic-carousel-cont bl text-align-center p-3">
    <table style="width:100%">
      <tbody>
        <tr>
          <td>
            <button type="button" class="btn btn-info d-inline-block align-middle font-weight-bold ml-3 btn-car-prev">
              <</button> 
            </td> 
              <td>
                <div id="carousel-rec" class="carousel slide ">
                  <div class="carousel-inner row w-100 mx-auto " role="listbox">
                 

                    <div class="carousel-item active">
                      <div class="row">
                        
                        <div class="col cont-overlay">
                          <a href="#">
                            <img class="m-image" src="https://underbrain.com/wp-content/uploads/8-jornadas-comic-valencia.jpg">
                            
                          </a>
                        </div>
                       
                        <div class="col cont-overlay">
                          <a href="#">
                            <img class="m-image" src="https://static3planetadelibroscom.cdnstatics.com/usuaris/web_minisite/fotos/1/original/148__c_comic_mobile3.jpg">
                            
                          </a>
                        </div>
                        
                        <div class="col cont-overlay">
                          <a href="#">
                            <img class="m-image" src="http://blog.tiching.com/wp-content/uploads/2019/06/El-co%CC%81mic-para-ensen%CC%83ar-historia.jpg">
                            
                          </a>
                        </div>
                      </div>
                    </div>
                   
                  

                  </div>

                </div>

          </td>
          <td><button type="button"
              class="btn btn-info d-inline-block align-middle font-weight-bold  btn-car-next">></button></td>
        </tr>
      </tbody>
    </table>

  </div>
 
 
</body>

</html>